Payments
Payment Page
After the final payment page is assembled as: https://service.xxx.com/platform/pay.html?appKey=xxx&openId=xxx&token=xxx&orderNum=xxx
GET
/
platform
/
pay.html
curl --request GET \
--url http://service.xxx.com/platform/pay.html
Query Parameters
appKey
string
requiredMerchant AppKey
Example: xxx_xxx
orderNum
string
requiredPlatform number payer openId, must be the order creator.
Example: 1000000009
openId
string
Payer's openId, must be the order creator.
Example: 2ae04ed9165624419bad68e9e0f3f29fbd
userId
string
Payment user uid (one must exist with openid).
Example: 2023203
token
string
Authorized token
Example: 2ae04ed9165624419bad68e9e0f3f29fbd
Response
200 - application/json
The response is of type any[].
curl --request GET \
--url http://service.xxx.com/platform/pay.html